#wb_header { background: transparent none repeat scroll left top; height: 465px; }
#wb_header { height: 465px; }
#wb_main { background: transparent none repeat scroll left top; height: 1097px; padding: 0 0 46px 0; }
#wb_main { height: 1143px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 50px; }
#wb_footer { height: 50px; }
body { background: transparent url("../gallery_gen/f184afa6b2479de8ca5d77351070390d.png") repeat-x scroll left top; }
.wb_sbg { background: transparent url("../gallery_gen/c9e541ebccab52260e4891c922f0bc40.png") no-repeat scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 3271px; }
.root { width: 992px; height: 3271px; overflow: visible; }
#wb_element_instance0 { left: 0px; top: 0px; min-width: 980px; width: 980px; min-height: 60px; height: 60px; display: block; z-index: 132; }
#wb_element_instance0 ul { background: transparent none repeat scroll right top; border: 1px solid #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: left; }
#wb_element_instance0 ul ul { background: transparent none repeat scroll right top; }
#wb_element_instance0 li { margin: 0px 10px 0px 10px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #18db53; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance0 li:hover > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: transparent url('../gallery/red.png') no-repeat scroll center top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #eb1a4e; line-height: 18px; background: transparent url('../gallery/red.png') no-repeat scroll center top; }
#wb_element_instance1 { left: 370px; top: 10px; min-width: 215px; width: 215px; min-height: 24px; height: 24px; display: block; z-index: 123; }
#wb_element_instance2 { left: 879px; top: 18px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 132; }
#wb_element_instance2 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3 { left: 928px; top: 18px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 133; }
#wb_element_instance3 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4 { left: 60px; top: 20px; min-width: 127px; width: 127px; min-height: 24px; height: 24px; display: block; z-index: 135; }
#wb_element_instance5 { left: 17px; top: 372px; min-width: 307px; width: 307px; min-height: 45px; height: 45px; display: block; z-index: 73; }
#wb_element_instance6 { left: 341px; top: 372px; min-width: 307px; width: 307px; min-height: 45px; height: 45px; display: block; z-index: 74; }
#wb_element_instance7 { left: 14px; top: 698px; min-width: 307px; width: 307px; min-height: 45px; height: 45px; display: block; z-index: 76; }
#wb_element_instance8 { left: 341px; top: 698px; min-width: 307px; width: 307px; min-height: 45px; height: 45px; display: block; z-index: 77; }
#wb_element_instance9 { left: 671px; top: 698px; min-width: 298px; width: 298px; min-height: 45px; height: 45px; display: block; z-index: 78; }
#wb_element_instance10 { left: 14px; top: 119px; min-width: 309px; width: 309px; min-height: 234px; height: 234px; display: none; z-index: 67; }
#wb_element_instance10 > div { width: 309px; height: 234px; background: #f6f6f6; border: 1px solid #c2c2c2; opacity: 1; border-radius: 0; }
#wb_element_instance11 { left: 342px; top: 119px; min-width: 309px; width: 309px; min-height: 234px; height: 234px; display: none; z-index: 66; }
#wb_element_instance11 > div { width: 309px; height: 234px; background: #f6f6f6; border: 1px solid #c2c2c2; opacity: 1; border-radius: 0; }
#wb_element_instance12 { left: 30px; top: 120px; min-width: 287px; width: 287px; min-height: 212px; height: 212px; display: block; z-index: 80; }
#wb_element_instance12 img { width: 287px; height: 212px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance13 { left: 353px; top: 130px; min-width: 287px; width: 287px; min-height: 212px; height: 212px; display: block; z-index: 81; }
#wb_element_instance13 img { width: 287px; height: 212px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance14 { left: 14px; top: 450px; min-width: 309px; width: 309px; min-height: 234px; height: 234px; display: none; z-index: 64; }
#wb_element_instance14 > div { width: 309px; height: 234px; background: #f6f6f6; border: 1px solid #c2c2c2; opacity: 1; border-radius: 0; }
#wb_element_instance15 { left: 342px; top: 449px; min-width: 309px; width: 309px; min-height: 234px; height: 234px; display: none; z-index: 63; }
#wb_element_instance15 > div { width: 309px; height: 234px; background: #f6f6f6; border: 1px solid #c2c2c2; opacity: 1; border-radius: 0; }
#wb_element_instance16 { left: 669px; top: 450px; min-width: 309px; width: 309px; min-height: 234px; height: 234px; display: none; z-index: 62; }
#wb_element_instance16 > div { width: 309px; height: 234px; background: #f6f6f6; border: 1px solid #c2c2c2; opacity: 1; border-radius: 0; }
#wb_element_instance17 { left: 25px; top: 460px; min-width: 287px; width: 287px; min-height: 212px; height: 212px; display: block; z-index: 83; }
#wb_element_instance17 img { width: 287px; height: 212px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance18 { left: 353px; top: 460px; min-width: 287px; width: 287px; min-height: 212px; height: 212px; display: block; z-index: 84; }
#wb_element_instance18 img { width: 287px; height: 212px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance19 { left: 680px; top: 460px; min-width: 287px; width: 287px; min-height: 212px; height: 212px; display: block; z-index: 85; }
#wb_element_instance19 img { width: 287px; height: 212px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance20 { left: 20px; top: 70px; min-width: 300px; width: 300px; min-height: 35px; height: 35px; display: block; z-index: 86; }
#wb_element_instance21 { left: 20px; top: 800px; min-width: 287px; width: 287px; min-height: 212px; height: 212px; display: block; z-index: 87; }
#wb_element_instance21 img { width: 287px; height: 212px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance22 { left: 10px; top: 790px; min-width: 309px; width: 309px; min-height: 234px; height: 234px; display: none; z-index: 68; }
#wb_element_instance22 > div { width: 309px; height: 234px; background: #f6f6f6; border: 1px solid #c2c2c2; opacity: 1; border-radius: 0; }
#wb_element_instance23 { left: 10px; top: 1030px; min-width: 307px; width: 307px; min-height: 67px; height: 67px; display: block; z-index: 79; }
#wb_element_instance24 { left: 0px; top: 1117px; display: block; z-index: 9000; }
#wb_element_instance25 { left: 0px; top: 88px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 465px; }
	#wb_main { height: 1143px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 992px; min-height: 1658px; }
	.root { width: 992px; height: 1658px; overflow: visible; }
	#wb_element_instance0 { left: 0px; top: 0px; min-width: 980px; width: 980px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance1 { left: 370px; top: 10px; min-width: 215px; width: 215px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance2 { left: 879px; top: 18px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance2 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { left: 928px; top: 18px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance3 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { left: 60px; top: 20px; min-width: 127px; width: 127px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance5 { left: 17px; top: 372px; min-width: 307px; width: 307px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance6 { left: 341px; top: 372px; min-width: 307px; width: 307px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance7 { left: 14px; top: 698px; min-width: 307px; width: 307px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance8 { left: 341px; top: 698px; min-width: 307px; width: 307px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance9 { left: 671px; top: 698px; min-width: 298px; width: 298px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance10 { left: 14px; top: 119px; min-width: 309px; width: 309px; min-height: 234px; height: 234px; display: block; }
	#wb_element_instance10 > div { width: 309px; height: 234px; }
	#wb_element_instance11 { left: 342px; top: 119px; min-width: 309px; width: 309px; min-height: 234px; height: 234px; display: block; }
	#wb_element_instance11 > div { width: 309px; height: 234px; }
	#wb_element_instance12 { left: 30px; top: 120px; min-width: 287px; width: 287px; min-height: 212px; height: 212px; display: block; }
	#wb_element_instance12 img { width: 287px; height: 212px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance13 { left: 353px; top: 130px; min-width: 287px; width: 287px; min-height: 212px; height: 212px; display: block; }
	#wb_element_instance13 img { width: 287px; height: 212px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance14 { left: 14px; top: 450px; min-width: 309px; width: 309px; min-height: 234px; height: 234px; display: block; }
	#wb_element_instance14 > div { width: 309px; height: 234px; }
	#wb_element_instance15 { left: 342px; top: 449px; min-width: 309px; width: 309px; min-height: 234px; height: 234px; display: block; }
	#wb_element_instance15 > div { width: 309px; height: 234px; }
	#wb_element_instance16 { left: 669px; top: 450px; min-width: 309px; width: 309px; min-height: 234px; height: 234px; display: block; }
	#wb_element_instance16 > div { width: 309px; height: 234px; }
	#wb_element_instance17 { left: 25px; top: 460px; min-width: 287px; width: 287px; min-height: 212px; height: 212px; display: block; }
	#wb_element_instance17 img { width: 287px; height: 212px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance18 { left: 353px; top: 460px; min-width: 287px; width: 287px; min-height: 212px; height: 212px; display: block; }
	#wb_element_instance18 img { width: 287px; height: 212px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance19 { left: 680px; top: 460px; min-width: 287px; width: 287px; min-height: 212px; height: 212px; display: block; }
	#wb_element_instance19 img { width: 287px; height: 212px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance20 { left: 20px; top: 70px; min-width: 300px; width: 300px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance21 { left: 20px; top: 800px; min-width: 287px; width: 287px; min-height: 212px; height: 212px; display: block; }
	#wb_element_instance21 img { width: 287px; height: 212px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance22 { left: 10px; top: 790px; min-width: 309px; width: 309px; min-height: 234px; height: 234px; display: block; }
	#wb_element_instance22 > div { width: 309px; height: 234px; }
	#wb_element_instance23 { left: 10px; top: 1030px; min-width: 307px; width: 307px; min-height: 67px; height: 67px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 465px; }
	#wb_main { height: 1143px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 992px; min-height: 1658px; }
	.root { width: 992px; height: 1658px; overflow: visible; }
	#wb_element_instance0 { left: 0px; top: 0px; min-width: 980px; width: 980px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance1 { left: 370px; top: 10px; min-width: 215px; width: 215px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance2 { left: 879px; top: 18px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance2 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { left: 928px; top: 18px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance3 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { left: 60px; top: 20px; min-width: 127px; width: 127px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance5 { left: 17px; top: 372px; min-width: 307px; width: 307px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance6 { left: 341px; top: 372px; min-width: 307px; width: 307px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance7 { left: 14px; top: 698px; min-width: 307px; width: 307px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance8 { left: 341px; top: 698px; min-width: 307px; width: 307px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance9 { left: 671px; top: 698px; min-width: 298px; width: 298px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance10 { left: 14px; top: 119px; min-width: 309px; width: 309px; min-height: 234px; height: 234px; display: block; }
	#wb_element_instance10 > div { width: 309px; height: 234px; }
	#wb_element_instance11 { left: 342px; top: 119px; min-width: 309px; width: 309px; min-height: 234px; height: 234px; display: block; }
	#wb_element_instance11 > div { width: 309px; height: 234px; }
	#wb_element_instance12 { left: 30px; top: 120px; min-width: 287px; width: 287px; min-height: 212px; height: 212px; display: block; }
	#wb_element_instance12 img { width: 287px; height: 212px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance13 { left: 353px; top: 130px; min-width: 287px; width: 287px; min-height: 212px; height: 212px; display: block; }
	#wb_element_instance13 img { width: 287px; height: 212px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance14 { left: 14px; top: 450px; min-width: 309px; width: 309px; min-height: 234px; height: 234px; display: block; }
	#wb_element_instance14 > div { width: 309px; height: 234px; }
	#wb_element_instance15 { left: 342px; top: 449px; min-width: 309px; width: 309px; min-height: 234px; height: 234px; display: block; }
	#wb_element_instance15 > div { width: 309px; height: 234px; }
	#wb_element_instance16 { left: 669px; top: 450px; min-width: 309px; width: 309px; min-height: 234px; height: 234px; display: block; }
	#wb_element_instance16 > div { width: 309px; height: 234px; }
	#wb_element_instance17 { left: 25px; top: 460px; min-width: 287px; width: 287px; min-height: 212px; height: 212px; display: block; }
	#wb_element_instance17 img { width: 287px; height: 212px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance18 { left: 353px; top: 460px; min-width: 287px; width: 287px; min-height: 212px; height: 212px; display: block; }
	#wb_element_instance18 img { width: 287px; height: 212px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance19 { left: 680px; top: 460px; min-width: 287px; width: 287px; min-height: 212px; height: 212px; display: block; }
	#wb_element_instance19 img { width: 287px; height: 212px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance20 { left: 20px; top: 70px; min-width: 300px; width: 300px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance21 { left: 20px; top: 800px; min-width: 287px; width: 287px; min-height: 212px; height: 212px; display: block; }
	#wb_element_instance21 img { width: 287px; height: 212px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance22 { left: 10px; top: 790px; min-width: 309px; width: 309px; min-height: 234px; height: 234px; display: block; }
	#wb_element_instance22 > div { width: 309px; height: 234px; }
	#wb_element_instance23 { left: 10px; top: 1030px; min-width: 307px; width: 307px; min-height: 67px; height: 67px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 465px; }
	#wb_main { height: 1143px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 992px; min-height: 1658px; }
	.root { width: 992px; height: 1658px; overflow: visible; }
	#wb_element_instance0 { left: 0px; top: 0px; min-width: 980px; width: 980px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance1 { left: 370px; top: 10px; min-width: 215px; width: 215px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance2 { left: 879px; top: 18px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance2 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance3 { left: 928px; top: 18px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance3 img { width: 50px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { left: 60px; top: 20px; min-width: 127px; width: 127px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance5 { left: 17px; top: 372px; min-width: 307px; width: 307px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance6 { left: 341px; top: 372px; min-width: 307px; width: 307px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance7 { left: 14px; top: 698px; min-width: 307px; width: 307px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance8 { left: 341px; top: 698px; min-width: 307px; width: 307px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance9 { left: 671px; top: 698px; min-width: 298px; width: 298px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance10 { left: 14px; top: 119px; min-width: 309px; width: 309px; min-height: 234px; height: 234px; display: block; }
	#wb_element_instance10 > div { width: 309px; height: 234px; }
	#wb_element_instance11 { left: 342px; top: 119px; min-width: 309px; width: 309px; min-height: 234px; height: 234px; display: block; }
	#wb_element_instance11 > div { width: 309px; height: 234px; }
	#wb_element_instance12 { left: 30px; top: 120px; min-width: 287px; width: 287px; min-height: 212px; height: 212px; display: block; }
	#wb_element_instance12 img { width: 287px; height: 212px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance13 { left: 353px; top: 130px; min-width: 287px; width: 287px; min-height: 212px; height: 212px; display: block; }
	#wb_element_instance13 img { width: 287px; height: 212px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance14 { left: 14px; top: 450px; min-width: 309px; width: 309px; min-height: 234px; height: 234px; display: block; }
	#wb_element_instance14 > div { width: 309px; height: 234px; }
	#wb_element_instance15 { left: 342px; top: 449px; min-width: 309px; width: 309px; min-height: 234px; height: 234px; display: block; }
	#wb_element_instance15 > div { width: 309px; height: 234px; }
	#wb_element_instance16 { left: 669px; top: 450px; min-width: 309px; width: 309px; min-height: 234px; height: 234px; display: block; }
	#wb_element_instance16 > div { width: 309px; height: 234px; }
	#wb_element_instance17 { left: 25px; top: 460px; min-width: 287px; width: 287px; min-height: 212px; height: 212px; display: block; }
	#wb_element_instance17 img { width: 287px; height: 212px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance18 { left: 353px; top: 460px; min-width: 287px; width: 287px; min-height: 212px; height: 212px; display: block; }
	#wb_element_instance18 img { width: 287px; height: 212px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance19 { left: 680px; top: 460px; min-width: 287px; width: 287px; min-height: 212px; height: 212px; display: block; }
	#wb_element_instance19 img { width: 287px; height: 212px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance20 { left: 20px; top: 70px; min-width: 300px; width: 300px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance21 { left: 20px; top: 800px; min-width: 287px; width: 287px; min-height: 212px; height: 212px; display: block; }
	#wb_element_instance21 img { width: 287px; height: 212px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance22 { left: 10px; top: 790px; min-width: 309px; width: 309px; min-height: 234px; height: 234px; display: block; }
	#wb_element_instance22 > div { width: 309px; height: 234px; }
	#wb_element_instance23 { left: 10px; top: 1030px; min-width: 307px; width: 307px; min-height: 67px; height: 67px; display: block; }
}
